Ростелеком планирует приобрести Solar Security

Ростелеком планирует приобрести Solar Security

Российская телекоммуникационная компания «Ростелеком» намерена приобрести компанию Solar Security, специализирующуюся на информационной безопасности. Предполагается, что соответствующие документы будут оформлены во втором квартале этого года. Приблизительная сумма, называемая источниками, равна одному миллиарду рублей.

В настоящий момент все находится на этапе обсуждения — «Ростелеком» ведет переговоры, целью которых является согласование деталей сделки. После завершения этого этапа обсуждение будет вынесено на совет директоров. Уточняется, что представители компаний-участников сделки пока не дали никаких комментариев.

Что касается суммы, rbc.ru приводит слова управляющего партнера LETA Александра Чачавы, давшего комментарий относительно своего видения ситуации.

«В то же время сам рынок в России не очень ликвидный, поэтому сумма сделки по покупке Solar Security, если она состоится, может составлять около $20–25 млн (1,14–1,43 млрд руб. по текущему курсу), на мой взгляд», — утверждает господин Чачава.

Судя по всему, «Ростелеком» заинтересован в приобретении различных компаний, связанных с кибербезопасностью или разработкой программного обеспечения — буквально вчера мы писали, что госоператор планирует приобрести доли в компаниях «Открытая мобильная платформа» и «Вотрон», занимающихся разработкой мобильной операционной системы Sailfish.

Anti-Malware TelegramПодписывайтесь на канал "Anti-Malware" в Telegram, чтобы первыми узнавать о новостях и наших эксклюзивных материалах по информационной безопасности.

Баг крупнейших Linux-дистрибутивов позволяет получить root (эксплойт готов)

Уязвимость в компоненте Polkit pkexec, получившая идентификатор CVE-2021-4034 и имя PwnKit, затрагивает стандартные конфигурации всех крупных дистрибутивов Linux. В случае эксплуатации эта брешь позволит злоумышленнику получить полные root-права в системе.

Интересно, что PwnKit уходит корнями в самый первый релиз pkexec, который состоялся более 12 лет назад. Это значит, что абсолютно все версии Polkit содержат описанную уязвимость.

Как отметили специалисты компании Qualys, атакующие могут использовать pkexec для повышения привилегий до root. Эксплойт сработает в дефолтных конфигурациях таких дистрибутивов, как Ubuntu, Debian, Fedora и CentOS. Исследователи также считают, что брешь может угрожать и другим Linux-системам.

«Это баг повреждения памяти, позволяющий пользователю с низкими правами получить полные root-привилегии в атакуемой системе», — так описывают проблему в безопасности эксперты Qualys.

С мая 2009 года — а именно тогда вышла первая версия pkexec — уязвимость была у всех на виду, однако никто её толком не замечал. Исследователи записали процесс эксплуатации бага на видео, с которым можно ознакомиться ниже:

 

По-настоящему пугает простота эксплуатации, поэтому специалисты ожидали появления общедоступного proof-of-concept (PoC) в ближайшие дни. Они оказались почти правы, так как прошло всего несколько часов после публикации отчёта Qualys до выхода демонстрационного эксплойта.

Anti-Malware TelegramПодписывайтесь на канал "Anti-Malware" в Telegram, чтобы первыми узнавать о новостях и наших эксклюзивных материалах по информационной безопасности.

RSS: Новости на портале Anti-Malware.ru